AlertesBulletin de sécurité Dell (AV22-228)

Numéro : AV22-228
Date : 25 avril 2022

Bulletin de sécurité Dell (AV22-228)
Le 25 avril 2022, Dell a publié un bulletin de sécurité visant à corriger une vulnérabilité liée aux produits suivants :

  • PowerPath Management Appliance – multiples versions;
  • PowerPath Linux – version 7.4;
  • PowerPath Windows – multiples versions.

Le Centre pour la cybersécurité recommande aux utilisateurs et aux administrateurs de consulter la page Web ci-dessous, d’appliquer les mises à jour nécessaires et de suivre les mesures d’atténuation recommandées.

Bulletin de sécurité Dell (000198826) (en anglais seulement)

 


 

Dernière mise à jour: